div[id="article_id_15545"] .container, div[id^="article_id_15545_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15545"], div[id^="article_id_15545_"] {
  }
}
div[id="article_id_15545"], div[id^="article_id_15545_"] {
  page: article_id_15545;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15545:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15545 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15545:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15545:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15545:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15545"] div.text.text-content {
  }
  @page article_id_15545 {
  }
/* article container */
div.article[id="article_id_15545"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15545"] .page-header-first {
 border-top: 1px solid var(--swatch-28419fbac9e98292cd57e898730749a9) /* Main key colour */;
}
div.article[id="article_id_15545"] .page-header {
 border-top: 1px solid var(--swatch-28419fbac9e98292cd57e898730749a9) /* Main key colour */;
}
div.article[id="article_id_15545"] .chapter-marker-first-right {
	background-color: var(--swatch-28419fbac9e98292cd57e898730749a9) /* Main key colour */;
}
div.article[id="article_id_15545"] .chapter-marker-first-right  span.article-title{
	color: white;
}

div.article[id="article_id_15545"] .chapter-marker-right {
	background-color: var(--swatch-28419fbac9e98292cd57e898730749a9) /* Main key colour */;
}
div.article[id="article_id_15545"] .chapter-marker-right  span.article-title{
	color: white;
}





}
div.article[id="article_id_15545"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-28419fbac9e98292cd57e898730749a9);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Background_arrow_to_right.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_15545"] div.block-container.block-container-8  {

display:none;
}
} 

@media print { div.article[id="article_id_15545"] div.block-container.block-container-8 { background-image: url('../html/data/project-382/media/articles/article-15545/Background_arrow_to_right.svg'); } } 
div.article[id="article_id_15545"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Background_arrow_to_bottom.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (min-width:768px){
div.article[id="article_id_15545"] div.block-container.block-container-9  {

display:none;
}
} 

@media print { div.article[id="article_id_15545"] div.block-container.block-container-9 { background-image: url('../html/data/project-382/media/articles/article-15545/Background_arrow_to_bottom.svg'); } } 
div.article[id="article_id_15545"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-11 { background-image: url('../static/Copie-de-iStock_93222189_2000.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 } 
  

@media print { div.article[id="article_id_15545"] div.block-container.block-container-11 { background-image: url('../html/data/project-382/media/articles/article-15545/Copie-de-iStock_93222189_2000.jpg'); } } 
div.article[id="article_id_15545"] div.block-container.block-container-12 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15545"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-8eed0a4f-3895-4d08-b65e-1000db189779.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-523f530a-33d6-4997-9785-baaed2294428.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-cb9b5f03-32b3-4d41-9af3-34f8391fb249.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-74a65c89-316f-4a75-b60c-20792e0f601d.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4e246868-bdff-4258-8deb-26dbc2c618af.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-a5270992-8012-47eb-890c-c78805885ac4.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-9a0eaf57-465e-4f70-8941-7e223cfe6e86.embedded-block {max-width:768px!important;}

}
